/*nav start*/
.zhuzhan-menu{width:975px;height:40px;line-height:40px;background:url(/imagesmenu/navbg.gif) 0 0 repeat-x;margin:0 auto;_overflow: hidden;}
.nav{width:972px;background:url(/imagesmenu/navbg.gif) 0 0 repeat-x;margin:0 auto;border-right:1px solid #4697c2;
border-left:1px solid #4697c2}
.nav p, .nav li{font-family: STHeiti,"Microsoft YaHei",Simsun;}
.nav a,.nav a:link{text-decoration: none;}
.nav a:hover{text-decoration: underline;}
.nav .new{font-size: 11px; color:#cc0000;font-family: Arial,Helvetica,sans-serif; background-image: none;}
.nav_list{ width: 974px; height:40px;margin: auto; overflow: hidden;position: relative;} /*fix mac width bug*/
.nav_list .nav_item{ float:left; font-size: 14px; border:0;line-height: 1.5em;padding: 0 12px 0 0px;}/*padding: 0 4px 0 2px;*/
.nav_list .nav_item a{ display: block; padding:6px 14px 9px 6px; margin-top:4px;color: white; font-weight: bold;font-size:14px;}
.nav_list .selected a,.nav_list .on a{
color:#333;
background: white;
border: 1px solid white;
-moz-border-radius: 2px 2px 0 0;      /* Gecko browsers */
-webkit-border-radius: 2px 2px 0 0;   /* Webkit browsers */
border-radius:2px 2px 0 0;
padding:6px 13px 9px 13px;
}
.nav_list .selected a:hover,.nav_list .on a:hover{text-decoration:none;}
.nav_list .last{background: none;}
/*nav end
.nav_sub
#xun_navSub_2,#xun_navSub_3,#xun_navSub_4,#xun_navSub_5,#xun_navSub_6,#xun_navSub_7,#xun_navSub_8,#xun_navSub_9,#xun_navSub_10,#xun_navSub_11
*/
#xun_navSub_2,#xun_navSub_3,#xun_navSub_4,#xun_navSub_5,#xun_navSub_6,#xun_navSub_7,#xun_navSub_8,#xun_navSub_9,#xun_navSub_10,#xun_navSub_11,#xun_navSub_12{
max-width:940px;display:none;z-index:10001;position:absolute;
margin-top:0px;left:0;border:2px solid #3e96cb;border-top:0;background:#fff;margin-left:-3px;*+margin-left:-4px
}
#xun_navSub_2{width:632px}
#xun_navSub_3{width:373px}
#xun_navSub_4{width:373px}
#xun_navSub_5{width:510px}
#xun_navSub_6{width:333px}
#xun_navSub_7{width:534px}
#xun_navSub_8{width:333px}
#xun_navSub_9{width:354px;}
#xun_navSub_10{width:354px;margin-left:-254px;}
#xun_navSub_11{width:350px;margin-left:-270px;}
#xun_navSub_12{width:288px;margin-left:-201px;}
#xun_navSub_3 .menu_2cols .menu_2col_1s {float:left;width:270px;border-right:1px dashed #cccccc;padding: 10px 0 0;
background:#fff}

.nav_sub dl.bin dd.font_w{ font-weight:bold;}
.nav_sub dl{}
.nav_sub dt{line-height:23px;height:23px;font-size:14px;font-weight:bold;color:#cc0000;padding:0 20px 0 24px;}
.nav_sub dt a:link{color:#4276bb;}
.nav_sub dt a:visited{color:#4276bb;}
.nav_sub dt a:hover{color:#4276bb;text-decoration:underline;}
.nav_sub dt.black{color:#373434;}
.nav_sub dd{line-height:21px;font-size:12px;padding:0 10px 0 24px;color:#535351;}
.nav_sub dd a{color:#575656;}
.nav_sub dd a:link{color:#575656;}
.nav_sub dd a:visited{color:#575656;}
.nav_sub dd a:hover{color:#575656;text-decoration:underline;}
.nav_sub dl.bin{}
.nav_sub dl.bin dt{line-height:23px;height:23px;font-size:14px;font-weight:bold;color:#373434;padding:0 0 0 24px;}
.nav_sub dl.bin dd{line-height:23px;font-size:12px;padding:0 24px;color:#575656;}
.nav_sub dl.bin dd a{color:#575656;text-decoration:none;}
.nav_sub dl.bin dd a:link{color:#575656;}
.nav_sub dl.bin dd a:visited{color:#575656;}
.nav_sub dl.bin dd a:hover{color:#575656;text-decoration:underline;}
.nav_sub dl.bin dd.hover{background:#000;color:#fff;}
.nav_sub dl.bin dd.hover a{color:#fff;}
.nav_sub h4#hos{line-height:23px;height:23px;font-size:14px;font-weight:bold;color:#cc0000;padding:0 20px 0 24px;}
.nav_sub h4#hos a:link{color:#cc0000;}
.nav_sub h4#hos a:visited{color:#cc0000;}
.nav_sub h4#hos a:hover{color:#cc0000;text-decoration:underline;}
.nav_sub h4.hos{line-height:23px;height:23px;font-size:14px;font-weight:bold;color:#cc0000;padding:0 20px 0 24px;}
.nav_sub h4.hos a:link{color:#cc0000;}
.nav_sub h4.hos a:visited{color:#cc0000;}
.nav_sub h4.hos a:hover{color:#cc0000;text-decoration:underline;}
.nav_sub dl.hosti{padding:0 20px 0 24px;clear:both;}
.nav_sub dl.hosti dt{line-height:21px;height:21px;font-size:12px;padding:0;font-weight:normal;color:#939292;padding-top:4px;}
.nav_sub dl.hosti dt a:link{color:#939292;}
.nav_sub dl.hosti dt a:visited{color:#939292;}
.nav_sub dl.hosti dt a:hover{color:#939292;text-decoration:underline;}
.nav_sub dl.hosti dt.black{color:#373434;}
.nav_sub dl.hosti dd{line-height:21px;font-size:12px;padding:0 10px 0 0;color:#575656;float:left;}
.nav_sub dl.hosti dd a{color:#575656;}
.nav_sub dl.hosti dd a:link{color:#575656;}
.nav_sub dl.hosti dd a:visited{color:#575656;}
.nav_sub dl.hosti dd a:hover{color:#575656;text-decoration:underline;}
.nav_sub dl.hoste{padding:0 20px 5px 24px;clear:both;}
.nav_sub dl.hoste dt{line-height:21px;height:21px;font-size:12px;padding:0;font-weight:normal;color:#939292;padding-top:4px;}
.nav_sub dl.hoste dt a:link{color:#939292;}
.nav_sub dl.hoste dt a:visited{color:#939292;}
.nav_sub dl.hoste dt a:hover{color:#939292;text-decoration:underline;}
.nav_sub dl.hoste dt.black{color:#373434;}
.nav_sub dl.hoste dd{line-height:21px;font-size:12px;padding:0 10px 0 0;color:#575656;}
.nav_sub dl.hoste dd a{color:#575656;padding-right:10px;}
.nav_sub dl.hoste dd a:link{color:#575656;}
.nav_sub dl.hoste dd a:visited{color:#575656;}
.nav_sub dl.hoste dd a:hover{color:#575656;text-decoration:underline;}
.nav_sub dl.hoste1{padding:0 20px 5px 24px;clear:both;}
.nav_sub dl.hoste1 dt{line-height:21px;height:21px;font-size:12px;padding:0;font-weight:normal;color:#939292;padding-top:4px;}
.nav_sub dl.hoste1 dt a:link{color:#939292;}
.nav_sub dl.hoste1 dt a:visited{color:#939292;}
.nav_sub dl.hoste1 dt a:hover{color:#939292;text-decoration:underline;}
.nav_sub dl.hoste1 dt.black{color:#373434;}
.nav_sub dl.hoste1 dd{line-height:21px;font-size:12px;padding:0 10px 0 0;color:#575656;}
.nav_sub dl.hoste1 dd a{color:#575656;padding-right:10px;}
.nav_sub dl.hoste1 dd a:link{color:#575656;}
.nav_sub dl.hoste1 dd a:visited{color:#575656;}
.nav_sub dl.hoste1 dd a:hover{color:#575656;text-decoration:underline;}
.nav_sub dl.hoste2{padding:0 20px 5px 24px;clear:both;}
.nav_sub dl.hoste2 dt{line-height:21px;height:21px;font-size:12px;padding:0;font-weight:normal;color:#939292;padding-top:4px;}
.nav_sub dl.hoste2 dt a:link{color:#939292;}
.nav_sub dl.hoste2 dt a:visited{color:#939292;}
.nav_sub dl.hoste2 dt a:hover{color:#939292;text-decoration:underline;}
.nav_sub dl.hoste2 dt.black{color:#373434;}
.nav_sub dl.hoste2 dd{line-height:21px;font-size:12px;padding:0 10px 0 0;color:#575656;}
.nav_sub dl.hoste2 dd a{color:#575656;padding-right:10px;}
.nav_sub dl.hoste2 dd a:link{color:#575656;}
.nav_sub dl.hoste2 dd a:visited{color:#575656;}
.nav_sub dl.hoste2 dd a:hover{color:#575656;text-decoration:underline;}
.menu_1col{width:220px;}
.menu_1col{padding:10px 0;}
.menu_2col .menu_2col_1{float:left;width:166px;border-right:1px dashed #cccccc;padding:10px 0 0;}
.menu_2col .menu_2col_2{float:left;width:206px;background:#F3F2F2;padding:10px 0 0;}
.menu_2cols .menu_2col_1s{float:left;width:120px;border-right:1px dashed #cccccc;padding:10px 0 0;overflow:hidden;}
.menu_2cols .menu_2col_2s{float:left;width:228px;padding:10px 0 0;overflow:hidden;}
.menu_2cols .menu-yunjisuan{float:left;width:180px;border-right:1px dashed #cccccc;padding:10px 0 0;}
.menu_2cols .menu-yunjisuan-r{float:left;width:268px;padding:10px 0 0;}
.menu_3col .menu_3col_1{float:left;width:166px;border-right:1px dashed #cccccc;padding:10px 0 0;overflow:hidden;}
.menu_3col .menu_3col_2{float:left;width:180px;padding:10px 0 0;overflow:hidden;}
.menu_3col .menu_3col_3{float:left;width:256px;border-left:1px dashed #cccccc;background:#fcfcfc;padding:10px 0 0;overflow:hidden;}
.menu_3col .menu_3col_1_1{float:left;width:250px;border-right:1px dashed #cccccc;padding:10px 0 0;overflow:hidden;}
.menu_3col .menu_3col_2_1{float: left;padding: 10px 0 0;width: 282px;}

.menu_2col .menu_2col_1sn{float:left;padding:10px 0 0;overflow:hidden;}
.menu_2col .menu_2col_2sn{float:left;padding:10px 0 0;overflow:hidden;}
.menu_4col .menu_4col_1{float:left;width:166px;border-right:1px dashed #cccccc;padding:10px 0 0;}
.menu_4col .menu_4col_2{float:left;width:166px;border-right:1px dashed #cccccc;padding:10px 0 0;}
.menu_4col .menu_4col_3{float:left;width:166px;border-right:1px dashed #cccccc;padding:10px 0 0;}
.menu_4col .menu_4col_4{float:left;width:256px;background:#F3F2F2;padding:10px 0 0;}
.menu_5col .menu_5col_1 {border-right: 1px dashed #CCCCCC;float: left;padding: 10px 0 0;width: 133px;}
.menu_5col .menu_5col_2 {background:#F3F2F2;float: left;padding: 10px 0 0;width: 220px;}
.menu_7col .menu_7col_1 {border-right: 1px dashed #CCCCCC;float: left;padding: 10px 0 0;width:136px;}
.menu_7col .menu_7col_2 {background: none repeat scroll 0 0 #F3F2F2;float: left;padding: 10px 0 0;width: 196px;}
/*****域名，虚拟主机托管租用的广告位**********/
.nav_box{padding:0 10px 0 100px;margin:10px;height:80px;overflow:hidden;width:126px;}
.nav_box h4{height:21px;line-height:21px;font-family:"微软雅黑","宋体";color:#000;font-size:14px;}
.nav_box h4.co{}
.nav_box h4 a{display:block;height:14px;}
.nav_box h4 a:link{color:#ff6600;text-decoration:none;}
.nav_box h4 a:visited{color:#ff6600;text-decoration:none;}
.nav_box h4 a:hover{color:#ff6600;text-decoration:underline;}
.nav_box p{color:#666666;line-height:19px;padding-top:2px;}
.nav_box p a{color:#666666;text-decoration:none;}
.nav_box p a:hover{text-decoration:underline;color:#ff5101;}
.ad_plan_box{background:url(http://static.www.net.cn/static/img_red/index_ad_ys.gif) no-repeat 10px 12px;}
.ad_domain2_box{background:url(../images/10-8img.gif) no-repeat 6px 0px;}
.ad_domain2_box p a{color:#5b88c4}
.ad_domain2_box p a:hover{text-decoration:underline}
.ad_domain3_box{background:url(../images/10-8img2.gif) no-repeat 6px 0px;padding-bottom:6px}
.ad_domain3_box p a{color:#5b88c4}
.ad_domain3_box p a:hover{text-decoration:underline}
.ad_domain4_box{background:url(../images/10-8img3.gif) no-repeat 6px 0px;padding-bottom:6px}
.ad_domain4_box p a{color:#5b88c4}
.ad_domain4_box p a:hover{text-decoration:underline}
/*更多样式*/
#xun_navSub_6 .hos_line {
    background: none repeat scroll 0 0 #E4E4E4;
    clear: both;
    height: 1px;
    margin: 0 22px 0;
    overflow: hidden;
}
.hosti{margin-top:5px;}
.menu_3col span a.more-se{color:#ff6600;padding-left:8px}
.menu_2col_2sn .co a.biping{color:#ff6600;}
.menu_2col_2sn .co i{font-style:normal;font-weight:normal;font-size:12px}
.biping a:hover{color:#ff6600;}



#m1{position: absolute;visibility: hidden;margin: 0;padding: 0;background:#FFF;border: 1px;z-index:10000;}
#m1 a{position: relative;display: block;margin: 0;padding: 5px 10px;width: auto;white-space: nowrap;text-align: left;text-decoration: none;
	background:#FFF;font: 12px arial;}
#m1 a:hover{background:#f7f3f7;color:#0065ce;}